Package gnu.io

## Interface RS485PortEventListener

- All Superinterfaces:
    `java.util.EventListener`

      public interface RS485PortEventListener
      extends java.util.EventListener

  Since:
    JDK1.0

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `RS485Event​(RS485PortEvent ev)` |

- - ### Method Detail

    - #### RS485Event

          void RS485Event​(RS485PortEvent ev)